Tag: ubuntu

ALLGEMEINE UBUNTU-SUPPORT IST OFF-TOPIC. Support-Fragen können gestellt werden an https://askubuntu.com/. Ubuntu ist eine freie desktop-und server-Betriebssystem, basierend auf Debian GNU/Linux. Beachten Sie, dass dies für die Programmierung von spezifischen Fragen zu Ubuntu und http://askubuntu.com gewidmet ist die Beantwortung von Allgemeinen Ubuntu-Fragen.

"Repository nicht eine release-Datei" - Fehler

Anzahl der Antworten 1 Antworten
Ich versuche zu installieren ROS auf Ubuntu. Ich bin immer diese Fehlermeldung: sudo apt-get update Hit:1 http://pk.archive.ubuntu.com/ubuntu cosmic InRelease Hit:2 http://pk.archive.ubuntu.com/ubuntu cosmic-updates InRelease Hit:3 http://pk.archive.ubuntu.com/ubuntu cosmic-backports InRelease Get:4 http://security.ubuntu.com/ubuntu cosmic-security InRelease [83.2 kB] Ign:5 http://packages.ros.org/ros/ubuntu cosmic InRelease

mongodb Fehler. wie kann ich die lösen den Fehler in mongoDB?

Anzahl der Antworten 4 Antworten
MongoDB shell version: 3.2.6 connecting to: test 2016-05-08T10:46:12.023+0530 W NETWORK [thread1] Failed to connect to 127.0.0.1:27017, reason: errno:111 Connection refused 2016-05-08T10:46:12.023+0530 E QUERY [thread1] Error: couldn't connect to server 127.0.0.1:27017, connection attempt failed : [email protected]/mongo/shell/mongo.js:229:14 @(connect):1:6 exception:

Fehler verketten von zwei Dateien mit ffmpeg ubuntu

Anzahl der Antworten 2 Antworten
Folgende Befehl funktioniert in OS X: ffmpeg -f concat -i videos_playlist.txt -c copy final.mkv Aber wenn ich versuche, führen Sie es auf ubuntu bekomme ich die folgende: Unknown input format: 'concat' Jede Idee, was mir fehlt, oder

Verbindung zu mysql-workbench über Standard TCP/IP over SSH, aber keine Verbindung via Standard (TCP/IP)

Anzahl der Antworten 3 Antworten
Ich einfach eine neue LAMPE-server. Ich kann eine Verbindung zu mysql über das terminal. Mein Ziel ist es, die Verwendung von MySQL workbench eine Verbindung über Standard-TCP/IP, jedoch kann ich nur eine Verbindung über Standard TCP/IP over

Wie Sauber deinstallieren nodejs / node auf ubuntu 16.04

Anzahl der Antworten 2 Antworten
Hatte ich installiert-node und npm über : $sudo apt-get install npm dann realisierte ich, dass der Knoten version war, 4.2.6, die ich nicht ausführen konnte mein code ( eine Funktion syntax Fehler/Typ-Fehler etc). Also habe ich auf

CPAN geben alle Arten von Fehlern, die auf ubuntu

Anzahl der Antworten 6 Antworten
Ich versuche nur, um führen Sie ein einfaches perl-Programm zum importieren von Daten aus xml-und exportieren Datenbank. Use Mysql; hat nicht funktioniert, so habe ich DBD::mysql anstatt nach nicht um Mysql.pm von cpan. Aber ich bin nicht

Python LogicError: clGetPlatformIDs fehlgeschlagen: Plattform nicht gefunden khr

Anzahl der Antworten 5 Antworten
Während nosetests für die Python-Programme in Ubuntu ein Fehler Auftritt: devices = [ d for d in cl.get_platforms()[0].get_devices() if LogicError: clGetPlatformIDs failed: platform not found khr File "/home/fateeva/prog/deflectometry/SGMFMeasurement/_PhaseShifts.py", line 30, in <module> devices = [ d for

Amazon linux AMI vs Ubuntu

Anzahl der Antworten 2 Antworten
Ich bin neu in einer Firma und ich war ein Projekt, das auf dem Amazon linux AMI, jetzt müssen wir transfer-Projekt auf einem anderen server und da bin ich mehr vertraut mit UBUNTU als mit dem Amazon

Senden JSON/XML/TXT - /CSV-Dateien zu ElasticSearch

Anzahl der Antworten 2 Antworten
Ich habe versucht, das senden von Daten in verschiedenen Formaten zu ElasticSearch läuft auf meinem Rechner. Läuft bei mir Ubuntu-17 (die neueste Version) und bin nicht in der Lage, dies zu tun. Hier sind die Befehle, die

Nicht deinstallieren anaconda von Ubuntu 16.04

Anzahl der Antworten 1 Antworten
Bin ich versucht zu deinstallieren, Ananconda von meinem Ubuntu 16.04 LTS Maschine und habe versucht, nach diese post. Lief ich die folgenden Befehle conda install anaconda-clean anaconda-clean rm -rf ~/anaconda Alles immer exceuted ohne Fehler/Warnung. Wenn der

Gtk-CRITICAL **: IA__gtk_widget_style_get: assertion `GTK_IS_WIDGET (widget)' failed

Anzahl der Antworten 3 Antworten
Nach einem statischen build von meinem qt-Anwendung ./configure -static -debug-and-release -confirm-license -nomake demos -nomake examples -nomake tools es funktioniert gut, aber bekomme ich mehrere Meldungen zu Schreien: (MyApplication:32030): Gtk-CRITICAL **: IA__gtk_widget_style_get: assertion `GTK_IS_WIDGET (widget)' failed Ist es

Können Sie eine ClickOnce-Anwendung veröffentlicht, die auf Ubuntu?

Anzahl der Antworten 3 Antworten
Ich gebaut habe, eine Anwendung und diese ist veröffentlicht auf einem Windows-server mithilfe von ClickOnce. Die Kunden gehen auf die URL, können Sie herunterladen und ausführen der Anwendung. Den client ändert sich nun Ihre Server auf Ubuntu

Über die linking-Fehler in der zlib auf ubuntu

Anzahl der Antworten 2 Antworten
Kürzlich ich zlib in der Programmierung auf Ubuntu und hier habe ich ein problem. Ich habe ein kleines Programm geschrieben um zu testen, zlib-Funktionen und ich baute es in Eclipse. Ich fand es kompiliert werden kann, aber

Ubuntu + virtualenv = ein Durcheinander? virtualenv hasst dist-packages, will Website-Pakete

Anzahl der Antworten 5 Antworten
Kann mir jemand bitte erklären, was Los ist mit python in ubuntu 9.04? Ich versuche zu drehen virtualenv, und die --no-site-packages Flagge scheint zu tun, nichts mit ubuntu. Ich installierte virtualenv 1.3.3 mit easy_install (die ich habe

Installieren der neuesten version von mono xsp4 auf ubuntu zu unterstützen asp.net 4.5

Anzahl der Antworten 1 Antworten
ich in den Hafen ein asp.net 4.5 website auf mono 2.10.8.1 auf einer ubuntu-Maschine. Tut xsp4 Unterstützung asp.net 4.5 noch oder sollte ich Bau meine original-website in der Version 4.0 für die Zeit? Auch, wie bekomme ich

tomcat6-installation auf Ubuntu12.04

Anzahl der Antworten 1 Antworten
Geschlossen. Diese Frage ist off-topic. Es ist derzeit nicht akzeptieren Antworten. mehr. verbessern Wollen dieser Frage? "Update" die Frage so ist es on-topic für Stack-Überlauf. Geschlossen 6 Jahren. Will ich installieren tomcat6 auf meinem ubuntu server, aber

Ubuntu-VM auf Virtualbox hält den Abbruch

Anzahl der Antworten 2 Antworten
Habe ich Virtualbox (v4.3.18) auf meinem Mac installiert X (10.10) und erstellt eine VM mit Ubuntu auf ubuntu-14.04.1-desktop-amd64.iso). Nachdem die installation erfolgreich abgeschlossen wurde, fragte er einen Neustart, und wenn ich überprüft den Speicher Einstellungen, die iso

Wie maximieren Sie Fenster auf Linken/Rechten Bildhälfte?

Anzahl der Antworten 1 Antworten
War ich mit Ubuntu 12.04, ist die Tastenkombination Strg+Fenster+nach-Links-Pfeil/Rechts-Pfeil-verschieben und Zoomen aktuelle Fenster nach Links und rechts, jetzt wechsle ich zu Fedora 20 und NICHT finden können, den Verknüpfungen, wird es jemand wissen, wie man diesen hotkey?

Kein Modul mit dem Namen 'PIL'

Anzahl der Antworten 4 Antworten
Hab ich, läuft in einen Fehler, wo, wenn ich versuche from PIL import Image, ImageFilter in eine Python-Datei bekomme ich eine Fehlermeldung, die besagt ModuleNotFoundError: No module named 'PIL'. Bisher hab ich versucht zu deinstallieren/Neuinstallieren sowohl PIL

Selen hängt beim starten von Firefox auf Ubuntu

Anzahl der Antworten 2 Antworten
Mein end-Ziel besteht darin, Selen-laufen 'innerhalb' Jenkins. Meine Jenkins-installation läuft innerhalb einer virtuellen Ubuntu-Maschine. Nachdem einige Probleme mit der jenkins selenium-setup (die von Berechtigungen für die Benutzer, die jenkins läuft unter) wechselte ich auf die Ausführung des

Mysql arbeitet mit sudo, aber ohne nicht. (ubuntu 16.04, mysql-5.7.12-0ubuntu1.1)

Anzahl der Antworten 4 Antworten
Habe ich Ubuntu 16.04, und Mysql 5.7.12-0ubuntu1.1. Wenn ich Typ: sudo mysql -u root Kann ich das login in die mysql-Konsole, aber wenn ich es ohne sudo: mysql -u root Bekomme ein Fehler: ERROR 1698 (28000): Access

Illegal instruction(core dumped) tensorflow

Anzahl der Antworten 3 Antworten
Bin ich importieren tensorflow in meinem ubuntu python mit folgenden Befehlen- $ python3 Python 3.5.2 (default, Nov 23 2017, 16:37:01) [GCC 5.4.0 20160609] on linux Type "help", "copyright", "credits" or "license" for more information. >>> import tensorflow

JSP Apache/2.2.17 (Ubuntu)

Anzahl der Antworten 3 Antworten
Bin ich mit einem Ubuntu-Server mit Apache/2.2.17. Ich kann nicht scheinen zu laufen, JSP, bekomme ich nur den Quellcode im browser an. Was mache ich falsch? Dank InformationsquelleAutor Corey | 2011-10-27

"gem install bundler --version=0.8.1" nicht installieren das bundle ausführbar

Anzahl der Antworten 3 Antworten
Wenn Sie versuchen zu install Bundler 0.8.1 auf Ubuntu Rechner installieren fein, aber die ausführbare Datei "bundle" ist, wo keine zu sehen. Andere Edelsteine erfolgreich installiert, einschließlich der ausführbaren Dateien. mit: gem install bundler --version=0.8.1 RubyGems Environment:

Nicht zu Opencv 2.4.9 Ubuntu 14.10

Anzahl der Antworten 2 Antworten
Habe ich versucht make OpenVC folgenden die Anweisungen auf Ihrer website: sudo apt-get install build-essential sudo apt-get install cmake git libgtk2.0-dev pkg-config libavcodec-dev libavformat-dev libswscale-dev sudo apt-get install python-dev python-numpy libtbb2 libtbb-dev libjpeg-dev libpng-dev libtiff-dev libjasper-dev libdc1394-22-dev

Tweepy installieren auf Ubuntu

Anzahl der Antworten 1 Antworten
Also folgte ich die Anweisungen auf der website zu installieren tweepy mit: git clone https://github.com/tweepy/tweepy.git cd tweepy python setup.py install Einzige Modifikation, die ich tun musste, war sudo python3 setup.py install für die Erlaubnis Gründen und zu

GCC Kompilieren-Fehler beim kopieren kompilierte version auf einem anderen host

Anzahl der Antworten 2 Antworten
Ich kompiliert der gcc auf meinem ubuntu 10.10 hosts, und installiert es in /c. Ich kann kompilieren von c-und c++ - Programmen Ordnung auf dem Rechner, aber wenn ich copy /c (die enthält bin, libexec usw.) auf

Android: Lesen/Senden von SMS-Nachrichten auf Ubuntu?

Anzahl der Antworten 3 Antworten
Als android-Programmierer, ich verbringe eine Menge Zeit mit meinem test-Gerät (Handy) an meinen computer angeschlossen. Und so faul wie ich bin, möchte ich zu können, senden Sie Texte, die über meinen Rechner über mein Handy. Zum Beispiel:

wie zu installieren libmysqld-dev unter ubuntu 12.04?

Anzahl der Antworten 2 Antworten
Wenn ich geben Sie den Befehl: sudo apt-get install libmysqld-dev Habe ich diese Meldung: Paketlisten werden gelesen... Fertig Building dependency tree Reading state information... Fertig Einige Pakete konnten nicht installiert werden. Dies kann bedeuten, dass Sie beantragt

gstreamer-und mp4-oder avi-Ausgabe mit audio

Anzahl der Antworten 2 Antworten
Habe ich die syntax weiter unten wird zeigen, dass das video von meiner webcam auf dem Bildschirm und Kodieren Sie das video, um eine ogv-Datei. Was ich gerne tun würde, ist das video auf dem Bildschirm und

Sendmail Verzögerung von 80 Sekunden jedesmal, wenn--was die Ursache ist?

Anzahl der Antworten 2 Antworten
Ich bin auf einem virtuellen ubuntu-server. Sendmail funktioniert über php ' s mail () - Funktion, aber es dauert 80 Sekunden, um jedes mal. Habe ich die mail geprüft.anmelden und dies sind die Einträge: Aug 5 14:52:36

Die Installation von android-sdk und adt-bundle unter Ubuntu 12.04

Anzahl der Antworten 1 Antworten
Also auf meinem vorherigen laptop, den ich installiert habe, die android-sdk-linux und Eclipse separat ohne die adt-bundle ohne Probleme überhaupt. Auch installierte ich es unter meine home Verzeichnis. Nun, ich habe einen neuen laptop (clean slate), um

Starten Sie apache neu auf Docker

Anzahl der Antworten 2 Antworten
Ich versuche zu aktualisieren meine .htaccess-Datei auf einem Docker-container. Nach der Aktualisierung der Datei muss ich den Apache neu starten. Immer wenn ich versuche, den Apache neu starten: mit dem Befehl service apache2 restart bekomme ich die

Python: Dateien Sortieren von datetime mehr details

Anzahl der Antworten 4 Antworten
Ich mit python 2.7 in ubuntu. Wie Sortiere ich Dateien, genauer um, denn ich hatte ein Skript erstellen, in die Reihen der txt-Fliegen für die split-Sekunden. Ich hatte die mod ein Skript, es finden sich die ältesten

überprüfen Bibliothek netcdf-version linux

Anzahl der Antworten 4 Antworten
wie kann ich feststellen, welche version von netcdf-Bibliothek in meinem system installiert ist? Gibt es einen Befehl Linie? Ich habe versucht zu suchen "netcdf" und ich finden eine Reihe von Dateien, aber ich kann nicht feststellen, die

Wie verändern Sie die Rolle von der Kommandozeile in postgresql?

Anzahl der Antworten 1 Antworten
Ich versuche zu bauen, ein setup-Skript zu automatisieren, die Entwicklungsumgebungen, die die Erstellung, aber ich habe Schwierigkeiten, Sie beide versuchen, Rohr-oder mit der-c-Modifikator für psql. Ich versucht habe: sudo su postgres psql -c "ALTER ROLE postgres WITH

Probleme beim einrichten einer subdomain auf einem VPS unter Ubuntu und Apache

Anzahl der Antworten 1 Antworten
Ich bin ein totaler Neuling, wenn es um Server, so brauche ich etwas Hilfe. Im Grunde möchte ich eine subdomain auf meinem VPS. Ich bin nicht allzu besorgt, wo sich die Dateien befinden, obwohl ich natürlich möchte,

Wie Sie wissen, ob ich die LAMP oder XAMPP installiert, mein Ubuntu?

Anzahl der Antworten 4 Antworten
Ich bin momentan in PHP in meinem localhost. Ich habe php version 5.5.9-1, apache2 version 2.4.7 und Mysql Ver 14.14 in meinem Ubuntu 14.04. Aber wie ist zu prüfen, ob ich mich mit LAMP oder XAMPP? Ich

So installieren Sie phpMyAdmin auf Ubuntu

Anzahl der Antworten 1 Antworten
Ich Befehl ausführen: sudo apt-get install phpmyadmin zu installieren phpMyAdmin. Dann habe ich Adresse eingeben: localhost/phpmyadmin/aber ich kann nichts sehen, also folgte ich diesem thread: https://stackoverflow.com/questions/6893799/phpmyadmin-is-not-working-after-i-installed-it , aber ohne Erfolg. Nun, wenn ich geben Sie die Adresse

Was ist der einfachste Weg zum installieren der 32-bit-java auf 64-bit-ubuntu

Anzahl der Antworten 1 Antworten
Brauche ich zum installieren der 32-bit-JAVA SOS JobScheduler zu arbeiten, aber ich bin mir nicht sicher, was wäre der richtige Befehl dafür. sudo apt-get install default-jre installieren Sie die 64-bit-version... InformationsquelleAutor user1029829 | 2014-09-12

Eclipse Kepler friert auf 64-bit-ubuntu

Anzahl der Antworten 4 Antworten
Ich nur ein Upgrade mein Ubuntu auf 14.04 vor ein paar Tagen und in den Prozess der Umstellung von 32 auf 64 bit. Seit Eclipse ist mittlerweile wirklich sehr instabil. Nach der Ausführung für ein paar Minuten

gvfs-mount geben Sie Benutzername Passwort

Anzahl der Antworten 3 Antworten
Ist es irgendwie angeben /übergeben Sie einen Benutzername Kennwort zu gvfs-mount so, dass ich es aus einem Skript ohne Wartezeit für den Benutzer angeben-Eingang? InformationsquelleAutor myforwik | 2011-08-10

Wie gebe ich eine Umgebungsvariable ein Netbeans-Makefile auf Ubuntu?

Anzahl der Antworten 1 Antworten
Ich bin mit Netbeans auf Linux (Ubuntu 9.04) zu bauen, die ein C-Projekt. Wie gebe ich in einer Umgebungsvariablen, so dass es sichtbar für das Makefile? Wenn ich einen normalen export MYVAR="xyz" und führen Sie dann make

Android SDK, Java: not found

Anzahl der Antworten 3 Antworten
Vor ein paar Tagen angefangen habe ich mit Ubuntu zum ersten mal. Ich möchte die Android SDK mit Eclipse. Ich installierte alles, was nötig. Es geht nur schief, wenn ich versuche, starten Sie die Android SDK. Es

IntelliJ Idea Strg+Alt+nach-Links-shortcut funktioniert nicht in Ubuntu

Anzahl der Antworten 7 Antworten
Ich bin mit IntelliJ Idea 2017.3 aktuellen Version in Ubuntu 2017.10 und die Tastenkombination Strg+Alt+Links/Rechts funktioniert nicht. In der Erwägung, dass im Menü Navigieren -> Vorwärts/Zurück funktioniert einwandfrei. Referenz : https://www.jetbrains.com/help/idea/navigation-in-source-code.html Funktioniert es bei anderen apps? Ich

netbeans - plugins erfordern HTML-Editor-Bibliothek installiert sein

Anzahl der Antworten 3 Antworten
Ich bin versucht einzurichten Netbeans 7.1 wie mein RoR editor. Beim Versuch die plugins zu installieren bekomme ich folgende Fehlermeldung: Einige plugins erfordern plugin-HTML-Editor-Bibliothek installiert sein. Die plugin-HTML-Editor-Bibliothek ist gefordert, version >= 1.21 (release version 1), aber

Das setzen von environment-Variablen in Ubuntu beim Booten (via script)

Anzahl der Antworten 1 Antworten
Ich würde gerne ein paar environment-Variablen, die auf einem Ubuntu-Rechner (10.04), aber ich möchte zu erstellen, die Ihren Wert über ein Skript, ähnlich wie: export THE_ENV_VAR=$(script_to_execute_and_use_stdout_from) Ich habe versucht, die Einstellung in /etc/environment, aber das kopiert nur

Wie Ersetze ich ein hostname in /etc/hosts auf dem debian mit Python

Anzahl der Antworten 2 Antworten
Ich bin scripting eine Möglichkeit zum festlegen von hostname auf einem Debian-system mit Python. Ich gelingt: den neuen Hostnamen von arg1, oder wenn ich es zu definieren, wie der Wert einer Variablen Holen Sie sich die aktuellen

apache mod_proxy_html auf Ubuntu ProxyHTMLEnable nicht funktioniert

Anzahl der Antworten 2 Antworten
Ich versuche, mod_proxy_html, auf die Ubuntu installiert habe von apt-get. Das Modul ist ordnungsgemäß geladen und alle ProxyHTML* Richtlinien arbeiten, außer für die, die es am meisten ankommt. Wenn ich "ProxyHTMLEnable auf" in meiner apache2.conf oder vhost

Redmine: ausführen möchten webrick-service als hintergrund-Prozess

Anzahl der Antworten 1 Antworten
Ich bin völlig fertig mit meiner redmine installation in ubuntu server. Ich Teste den server mit dem folgenden Befehl: ruby script/server webrick -e production Aber wenn ich Strg+z drücken Stoppt es. So beginnen möchte ich dieses als